header:not(.row) {
        padding-left: 43px;
        font-family: 'BebasNeue';
        font-size: 3rem;
        margin-top: 3rem;
        color: $blue-D;
        text-transform: uppercase;
        &>p{
            color: #818080;
            font-size: 2rem;
            display: inline-block;
        }
        h4{
            display: inline-block;
            font-size: 3.5rem;
        }
}
.node--type-review .views-element-container, .node--view-mode-teaser,
.field-node--dynamic-block-fieldnode-noticias-widget .views-element-container,
.node--type-video.node--view-mode-header-peli-in-related-content{
    .youtube-container {
        margin: 0;
        iframe {
            width: 100%;
        }
    }
    .field-name-field-trailer-principal,
    .field-node--field-imagen-resena {
        width: 60%;
        display: inline-block;
        img{
            width: 100%;
        }
    }
    .info-landing-item {
        width: 24%;
        display: inline-block;
        padding-left: 20px;
        vertical-align: bottom;
        h2 {
        width: 75%;
        margin: 0;
        line-height: 0;
            a {
                color: #000000;
                text-transform: uppercase;
                font-size: 2.5vw;
                line-height: 100%;
            }
        }
        p {
            width: 100%;
            font-family: 'DIN';
            font-size: 1.2rem;
            margin: 0;
            color: #B3B3B3;
        }
    }
}
.field-name-bundle-fieldnode, .field-node--field-tipo-de-articulo{
     display: inline-block;
     margin: 0;
     padding: 0;
    .field-item{
        font-family: $fru !important;
        color: $red ;
        width: 100% !important;
        font-size: 16px !important;
        text-transform: capitalize;
    }
 }
 .path-reviews, body.path-noticias{
     header{
         margin-top: 0 !important;
     }
     .contenido-main{
         padding-top: 30px;
     }
     .node--type-review{
         .field-node--field-subtitle{
            font-family: 'BebasNeue' !important;
            color: $gray-tx !important;
            width: 100% !important;
            font-size: 20px !important;
            padding: 0;
            line-height: 24px;
         }
         .field-name-field-imagen-resena{
             border-top: 0;
         }
     }
 }
